body {
    background:linear-gradient(#d44d0f, #9198e5);
}
.banner {
  background-image: url("../imatges/carslogo.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;   
  margin: -20px;
  height: 250px;
}
.nav-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #bf2cae;
    top: 0;
    margin: 0px -20px;
}  
.nav-menu li {
    float: left;
} 
.nav-menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
}
.nav-menu li a:hover {
    background-color: #d44d0f;
} 
.active {
    background-color: #d44d0f;
}
p {
    font-family: 'Oswald', sans-serif;
    font-size: 125%;
    text-align: center;
}
h2 {
    font-family: 'Bangers', cursive;
    font-weight: bold;
    font-size: 250%;
    text-align: center;
}
h5, h3 {
    font-family: 'Bangers', cursive;
    font-weight: bold;
    font-size: 125%;    
}
.startdiv {
    text-align: center;
    background-color:#d44d0f;
    font-weight: bold;
    border-radius: 10px;
}
.directordiv {
    text-align: center;
    background-color:#bf2cae;
    font-weight: bold;
    border-radius: 10px;
}
.containercharacters {
    background-color: white;
    text-align: center;
    border-radius: 10px;
    font-weight: bold;
}
.streamingplatformscontainer {
    display: flex;
    text-align: center;
    flex-wrap:wrap;
    justify-content: center;
    width: 100%;
    background-color: #bf2cae;
    font-weight: bold;
    border-radius: 10px;
}
.containermedia {
    display: flex-block;
    text-align: center;
    background-image: url("../imatges/pistoncup.jpg");
    background-size: contain;
    border-radius: 10px;
    color: white;
    opacity: 0.8;
}
.carstrailer {
    float: center;
    flex-wrap:wrap;
    font-size: 200%;
    font-weight: bold;
}
.carspictures {
    display: flex;
    flex-wrap: nowrap;
}
.imgmedia {
    width: 95%;
    border-radius: 20px;
}
.personalform {
    background-color: white;
    border-radius: 10px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
}
.curiositiescontainer {
    text-align: center;
    background-color:#bf2cae;
    border-radius: 10px;
}
.linkcontainer {
    text-align: center;
    background-color:#bf2cae;
    border-radius: 10px;
    
}